html {
  font-size: 10px;
  font-family: 'Noto Sans CJKP','Noto Sans JP', sans-serif;
}

/*clearfix*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.wrapper {
  max-width: 1240px;
  margin: 0 auto;
}

img {
  width: 100%;
}

a {
  display: block;
}

a:hover {
  opacity: 0.8;
}

.sub_title {
  position: relative;
  max-width: 700px;
  width: 100%;
  padding: 15px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 50px;
  text-align: center;
}

@media (max-width: 767px) {
  .sub_title {
    margin-bottom: 20px;
  }
}

.sub_title h2 {
  font-size: 3.2rem;
  font-weight: 900;
  display: inline-block;
  position: relative;
}

@media (max-width: 767px) {
  .sub_title h2 {
    font-size: 2rem;
  }
}

.sub_title h2 span {
  display: inline;
}

.sub_title h2::before {
  top: -30px;
  left: 0;
  margin-left: -60px;
  border-top: 15px solid #ef8233;
  border-left: 15px solid #ef8233;
}

@media (max-width: 767px) {
  .sub_title h2::before {
    top: -20px;
    margin-left: -40px;
    border-width: 10px 0 0 10px;
  }
}

.sub_title h2::after {
  bottom: -30px;
  right: 0;
  margin-right: -60px;
  border-bottom: 15px solid #ef8233;
  border-right: 15px solid #ef8233;
}

@media (max-width: 767px) {
  .sub_title h2::after {
    bottom: -20px;
    margin-right: -40px;
    border-width: 0 10px 10px 0;
  }
}

.sub_title h2::before, .sub_title h2::after {
  position: absolute;
  content: '';
  width: 46px;
  height: 78px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .sub_title h2::before, .sub_title h2::after {
    width: 28px;
    height: 47px;
  }
}

header {
  position: relative;
  z-index: 1000;
  background-color: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

@media (max-width: 767px) {
  header {
    height: auto;
    padding: 0;
  }
}

header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media (max-width: 767px) {
	header {
		height: 60px;
	}
  	header .wrapper {
    	padding: 0 0 0 20px;
    	width: 100%;
  	}
}

header .logo_first {
  margin-right: 50px;
}

@media (max-width: 767px) {
  header .logo_first {
    margin-right: 30px;
    height: 6vw;
  }
}

@media (max-width: 767px) {
  header .logo_first a {
    height: 100%;
  }
}

header .logo_first img {
  width: auto;
  height: 44px;
}

@media (max-width: 1280px) {
  header .logo_first img {
    height: 38px;
  }
}

@media (max-width: 767px) {
  header .logo_first img {
    height: 100%;
    width: auto;
  }
}

@media (max-width: 767px) {
  header .logo_second {
    display: none;
  }
}

header .logo_second img {
  width: auto;
  height: 61px;
}

@media (max-width: 1280px) {
  header .logo_second img {
    height: 52px;
  }
}

header .nav {
  vertical-align: middle;
  padding-bottom:10px;
}

@media (max-width: 767px) {
  header .nav {
    padding: 0 20px 20px;
    float: none;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 10000;
    background-color: #fff;
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.15);
  }
}

header .nav li {
  float: left;
  margin-right: 20px;
  margin-top: 13px;
}

@media (max-width: 767px) {
  header .nav li {
    margin: 0;
    float: none;
    width: 100%;
    border-bottom: 1px solid #ffdbc2;
  }
}

@media (max-width: 767px) {
  header .nav li:first-child {
    border-top: 1px solid #ffdbc2;
  }
}

header .nav li a {
  font-size: 1.8rem;
  text-decoration: none;
}

@media (max-width: 1280px) {
  header .nav li a {
    font-size: 1.6rem;
  }
}

@media (max-width: 767px) {
  header .nav li a {
    font-size: 1.6rem;
    padding: 21px 0 21px 40px;
  }
}

header .hamburger {
  display: none;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

@media (max-width: 767px) {
  header .hamburger {
    display: block;
  }
}

header .hamburger div {
  width: 24px;
  height: 2px;
  background-color: #000;
  border-radius: 1px;
  position: absolute;
  top: calc(50% - 1px);
  right: calc(50% - 12px);
  transition: .3s;
}

header .hamburger div:first-child {
  transform: translateY(-9px);
}

header .hamburger div:nth-child(2) {
  transform: translateY(0);
}

header .hamburger div:last-child {
  transform: translateY(9px);
}

header .hamburger.is_active div:first-child {
  transform: rotate(45deg);
}

header .hamburger.is_active div:nth-child(2) {
  display: none;
}

header .hamburger.is_active div:last-child {
  transform: rotate(-45deg);
}

.mainvisual {
  margin-top: 100px;
  width: 100%;
  background-color: #ef8233;
  position: relative;
}

@media (max-width: 767px) {
  .mainvisual {
    margin-top: 60px;
    background-color: #e4ddcd;
  }
}

.mainvisual .mv_batch {
  width: 180px;
  position: absolute;
  right: 5%;
  bottom: -5%;
}

.mainvisual .mv_batch img {
  width: 100%;
}

.philosophy {
  width: 100%;
  padding: 80px 0;
  background-color: #e4ddcd;
}

@media (max-width: 767px) {
  .philosophy {
    padding: 0 0 40px;
  }
}

.philosophy h2 {
  font-size: 2.6rem;
  font-weight: normal;
  text-align: center;
}

@media (max-width: 767px) {
  .philosophy h2 {
    font-size: 1.6rem;
  }
}

.philosophy h2 .strong {
  font-size: 4.2rem;
  font-weight: 900;
  padding-top: 5px;
}

@media (max-width: 767px) {
  .philosophy h2 .strong {
    font-size: 2.4rem;
  }
}

.philosophy .headtext {
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	min-height: 365px;
}
.philosophy .headtext img {
	width: 354px;
	height: 365px;
	margin-top: -50px;
	margin-right: 40px;
}
.philosophy .headtext h2 {
	text-align: left;
	line-height: 1.6;
}
.philosophy .philosophy_sentence {
  width: 100%;
  font-size: 1.8rem;
  margin: 0 auto;
  padding: 30px 0;
  line-height: 28px;
}

@media (max-width: 767px) {
  .philosophy .headtext {
    display: block;
    text-align: center;
  }
  .philosophy .headtext h2 {
  	width: 90%;
  	margin: 0 auto;
  }
  .philosophy .headtext img {
  	width: 60%;
  	height: auto;
  	margin: 30px auto 30px;
  }
  .philosophy .philosophy_sentence {
    padding: 15px 0 0;
    width: 90%;
    font-size: 1.4rem;
  }
}

.philosophy .policy {
  width: 100%;
  box-sizing: border-box;
}

.philosophy .policy li {
  width: 48%;
  margin: 1%;
  background-color: #fff;
  float: left;
  border-top: 7px solid #ef8233;
  height: auto;
}

@media (max-width: 767px) {
  .philosophy .policy li {
    width: 98%;
    height: auto !important;
    padding-bottom: 30px;
    margin: 0 1% 20px;
    border-top: 4px solid #ef8233;
  }
}

.philosophy .policy .policy_contents {
  width: 90%;
  margin: 0 auto;
}

.philosophy .policy .policy_contents h3 {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 900;
  margin-top: 15px;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents h3 {
    margin-top: 25px;
    font-size: 1.6rem;
  }
  .philosophy .policy .policy_contents h3 p {
    font-size: 1.6rem;
  }
}

.philosophy .policy .policy_contents h3 small {
  font-size: 1.8rem;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents h3 small {
    font-size: 1.6rem;
  }
}

.philosophy .policy .policy_contents h3 span {
  color: #ef8233;
  font-size: 2rem;
  font-weight: 700;
  margin: 20px;
  display: block;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents h3 span {
    font-size: 1.6rem;
  }
}

.philosophy .policy .policy_contents .sentence {
  font-size: 1.6rem;
  padding: 15px 0;
  border-top: 1px solid #bbbbbb;
  font-weight: 300;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents .sentence {
    font-size: 1.3rem;
  }
}

.philosophy .policy .policy_contents .contents_inner {
  width: 100%;
}

.philosophy .policy .policy_contents .contents_inner p {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 24px;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents .contents_inner p {
    font-size: 1.3rem;
  }
}

.philosophy .policy .policy_contents .contents_inner p span {
  color: #ef8233;
  font-weight: 900;
}

.philosophy .policy .policy_contents .contents_inner_float {
  width: 50%;
  padding: 1%;
  box-sizing: border-box;
  float: left;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents .contents_inner_float {
    width: 100%;
    float: none;
  }
}

.philosophy .policy .policy_contents .contents_inner_float p {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 24px;
}

@media (max-width: 767px) {
  .philosophy .policy .policy_contents .contents_inner_float p {
    font-size: 1.3rem;
  }
}

.philosophy .policy .policy_contents .contents_inner_float p span {
  color: #ef8233;
  font-weight: 900;
}

.philosophy .policy_01 li {
  height: 420px;
}

@media (max-width: 1025px) {
  .philosophy .policy_01 li {
    height: 450px;
  }
}

@media (max-width: 769px) {
  .philosophy .policy_01 li {
    height: 600px;
  }
}

@media (max-width: 767px) {
  .philosophy .policy_01 li {
    float: none;
  }
}

.philosophy .policy_02 li {
  height: 420px;
}

@media (max-width: 1025px) {
  .philosophy .policy_02 li {
    height: 450px;
  }
}

@media (max-width: 769px) {
  .philosophy .policy_02 li {
    height: 500px;
  }
}

@media (max-width: 767px) {
  .philosophy .policy_02 li {
    float: none;
  }
}

.philosophy .policy_03 li {
  height: 420px;
}

@media (max-width: 769px) {
  .philosophy .policy_03 li {
    height: 500px;
  }
}

@media (max-width: 767px) {
  .philosophy .policy_03 li {
    float: none;
  }
}

.philosophy .policy_04 li {
  height: 750px;
}

@media (max-width: 1025px) {
  .philosophy .policy_04 li {
    height: 820px;
  }
}

@media (max-width: 769px) {
  .philosophy .policy_04 li {
    height: 950px;
  }
}

@media (max-width: 767px) {
  .philosophy .policy_04 li {
    float: none;
  }
}

.philosophy .colona_box {
  width: 100%;
  background-color: #fff;
  padding: 8px;
  box-sizing: border-box;
}

.philosophy .colona_box .inner {
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
  border: solid 3px #ef8233;
}

.philosophy .colona_box .inner h3 {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 900;
  padding: 15px;
}

@media (max-width: 767px) {
  .philosophy .colona_box .inner h3 {
    font-size: 2.0rem;
  }
}

.philosophy .colona_box .inner .h3_span {
  color: #ef8233;
  font-size: 2rem;
  font-weight: 700;
  display: block;
  padding: 15px 0 0 0;
}

@media (max-width: 767px) {
  .philosophy .colona_box .inner .h3_span {
    font-size: 1.6rem;
  }
}

.philosophy .colona_box .inner .colona_sentence {
  padding: 15px 0;
  border-top: 1px solid #bbbbbb;
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .philosophy .colona_box .inner .colona_sentence {
    width: 90%;
  }
}

.philosophy .colona_box .inner .colona_sentence .contents_inner_float {
  width: 50%;
  padding: 1%;
  box-sizing: border-box;
  float: left;
}

@media (max-width: 767px) {
  .philosophy .colona_box .inner .colona_sentence .contents_inner_float {
    width: 100%;
    float: none;
  }
}

.philosophy .colona_box .inner .colona_sentence .contents_inner_float p {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 24px;
}

@media (max-width: 767px) {
  .philosophy .colona_box .inner .colona_sentence .contents_inner_float p {
    font-size: 1.3rem;
  }
}

.philosophy .colona_box .inner .colona_sentence .contents_inner_float p span {
  color: #ef8233;
  font-weight: 900;
}

.sns_box {
  background: url("../img/sns_bg.jpg") no-repeat center top;
  padding: 80px 0;
}

@media (max-width: 500px) {
  .sns_box {
    padding: 40px 0 10px;
    background-size: cover;
  }
}

.sns_box .iframe_inner {
  width: 70%;
  margin: 0 auto;
}

@media (max-width: 800px) {
  .sns_box .iframe_inner {
    width: 90%;
  }
}

.sns_box .iframe_inner .bySide {
  float: left;
  width: 50%;
  padding: 0 2%;
  box-sizing: border-box;
}

@media (max-width: 500px) {
  .sns_box .iframe_inner .bySide {
    float: none !important;
    width: 100% !important;
    margin-bottom: 30px;
  }
}

.sns_box .iframe_inner .bySide iframe {
  max-width: 400px;
  width: 100%;
}

@media (max-width: 800px) {
  .sns_box .iframe_inner .bySide iframe {
    display: block;
    width: 100%;
  }
}

.profile_box {
  padding: 90px 0;
  position: relative;
}

@media (max-width: 767px) {
  .profile_box {
    padding: 45px 0;
  }
}

.profile_box .profile_left {
  float: left;
  width: 80%;
}

@media (max-width: 767px) {
  .profile_box .profile_left {
    float: none;
    width: 90%;
    margin: 0 auto;
  }
}

.profile_box .profile_left dl {
  border-top: 1px solid #bbbbbb;
  padding: 20px 0;
}

.profile_box .profile_left dl dt {
  float: left;
  width: 20%;
  font-size: 1.6rem;
  font-weight: 400;
}

@media (max-width: 767px) {
  .profile_box .profile_left dl dt {
    margin-bottom: 10px;
    width: 100%;
    float: none;
    font-size: 1.4rem;
    font-weight: bold;
  }
}

.profile_box .profile_left dl dd {
  float: left;
  width: 70%;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 25px;
}

@media (max-width: 767px) {
  .profile_box .profile_left dl dd {
    font-size: 1.3rem;
    width: 100%;
    float: none;
  }
}

.profile_box .profile_left dl dd .img {
  width: 40%;
  float: left;
  margin: 20px 0;
  position: relative;
}

@media (max-width: 767px) {
  .profile_box .profile_left dl dd .img {
    width: 100%;
  }
}

.profile_box .profile_left dl dd .img_left {
  margin-right: 30px;
}

.profile_box .profile_left dl dd .img_left span {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1.3rem;
  font-weight: 300;
  color: #fff;
  padding: 8px 12px;
  background-color: rgba(0, 0, 0, 0.5);
}

.profile_box .profile_left dl dd .img_right span {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 1.3rem;
  font-weight: 300;
  padding: 8px 12px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
}

.profile_box .profile_left .last_dl {
  border-bottom: 1px solid #bbbbbb;
}

.profile_box .profile_right {
  right: 0;
  position: absolute;
  margin-top: 17px;
  max-width: 520px;
  width: 100%;
  z-index: -1;
}

@media (max-width: 1000px) {
  .profile_box .profile_right {
    max-width: 250px;
    right: 0;
    bottom: 0;
  }
}

@media (max-width: 767px) {
  .profile_box .profile_right {
    display: none;
  }
}

.supporter_box {
  padding: 90px 0;
  background-color: #f0f6e2;
}

@media (max-width: 767px) {
  .supporter_box {
    padding: 45px 0;
  }
}

.supporter_box .supporter_contents01 {
  text-align: center;
}

.supporter_box .supporter_contents01 h2 {
  font-size: 3.6rem;
  font-weight: 900;
  margin: 40px 0;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents01 h2 {
    margin: 30px 0;
    font-size: 2rem;
  }
}

.supporter_box .supporter_contents01 h2 span {
  font-size: 5rem;
  color: #ef8233;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents01 h2 span {
    font-size: 2.8rem;
  }
}

.supporter_box .supporter_contents01 .sentence01 {
  font-size: 2.6rem;
  color: #000;
  font-weight: 700;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents01 .sentence01 {
    font-size: 2rem;
  }
}

.supporter_box .supporter_contents01 .sentence02 {
  font-size: 2.1rem;
  color: #ef8233;
  font-weight: 700;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents01 .sentence02 {
    margin: 0 auto 20px;
    width: 90%;
    font-size: 1.8rem;
  }
}

.supporter_box .supporter_contents01 .sentence03 {
  text-align: center;
  font-size: 1.8rem;
  color: #000;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents01 .sentence03 {
    margin: 0 auto 50px;
    width: 90%;
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents01 .sentence03 span {
  font-weight: bold;
}

.supporter_box .supporter_contents02 .donate01 {
  background-color: #fff;
  width: 63%;
  margin-right: 2%;
  float: left;
  padding-bottom: 30px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 {
    float: none;
    width: 98%;
    margin: 0 1%;
  }
}

.supporter_box .supporter_contents02 .donate01 .green_label {
  background-color: #7cac0b;
  margin: 10px;
  font-size: 2.1rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  position: relative;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .green_label {
    font-size: 1.8rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .green_label:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #7cac0b;
}

.supporter_box .supporter_contents02 .donate01 > p {
  text-align: center;
  font-size: 1.8rem;
  color: #000;
  font-weight: 300;
  margin: 30px 0;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 > p {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_left {
  float: left;
  width: 50%;
  padding: 0 3%;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_left {
    float: none;
    width: 98%;
    margin: 0 1%;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_left .content {
  font-size: 1.6rem;
  font-weight: 300;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_left .content {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_left .content span {
  font-weight: bold;
}

.supporter_box .supporter_contents02 .donate01 .donate01_left img {
  max-width: 100px;
  width: 100%;
  height: auto;
  margin: 20px auto;
  display: block;
}

.supporter_box .supporter_contents02 .donate01 .donate01_left a {
  word-break: break-all;
  font-size: 1.8rem;
  font-weight: 700;
  color: #000;
  text-decoration: none;
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_left a {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_right {
  float: left;
  width: 50%;
  padding: 0 3%;
  box-sizing: border-box;
  border-left: 1px solid #000000;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_right {
    border: none;
    width: 100%;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_right .content dl {
  font-size: 1.6rem;
  font-weight: 300;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_right .content dl {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_right .content dl dt {
  float: left;
  font-weight: 300;
  line-height: 1.8;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_right .content dl dt {
    line-height: 2;
  }
}

.supporter_box .supporter_contents02 .donate01 .donate01_right .content dl dd {
  float: left;
  margin-left: 30px;
  line-height: 28px;
}

.supporter_box .supporter_contents02 .donate01 .donate01_right .content .kana {
  font-size: 1.8rem;
  color: #000;
  font-weight: 300;
  line-height: 28px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .donate01_right .content .kana {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate01 .head {
  font-size: 2.1rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate01 .head {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}

.supporter_box .supporter_contents02 .donate02 {
  width: 35%;
  float: left;
  border: solid 3px #7cac0b;
  padding: 0 2%;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate02 {
    float: none;
    width: 98%;
    margin: 0 1%;
  }
}

.supporter_box .supporter_contents02 .donate02 .donate_header {
  font-size: 2.1rem;
  font-weight: 700;
  margin: 25px 0;
  text-align: center;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate02 .donate_header {
    font-size: 1.8rem;
  }
}

.supporter_box .supporter_contents02 .donate02 ul {
  margin: 25px 0;
}

.supporter_box .supporter_contents02 .donate02 ul li {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 28px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate02 ul li {
    font-size: 1.3rem;
  }
}

.supporter_box .supporter_contents02 .donate02 .content {
  margin: 55px 0;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 28px;
}

@media (max-width: 767px) {
  .supporter_box .supporter_contents02 .donate02 .content {
    margin: 25px 0;
    font-size: 1.3rem;
  }
}

.contact_box {
  padding: 90px 0;
  background-color: #fff;
}

@media (max-width: 767px) {
  .contact_box {
    padding: 45px 0 10px;
  }
}

.contact_box p {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 300;
  margin: 90px 0 40px;
}

@media (max-width: 767px) {
  .contact_box p {
    margin: 0 0 40px;
    font-size: 1.3rem;
  }
}

.contact_box .form {
  display: block;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

@media (max-width: 767px) {
  .contact_box .form {
    width: 90%;
  }
}

.contact_box .form dl {
  border-top: 1px solid #dddddd;
  padding: 20px 0;
  width: 98%;
  margin: 0px 1%;
}

.contact_box .form dl dt {
  font-size: 1.6rem;
  font-weight: 500;
  float: left;
  width: 30%;
  position: relative;
  margin: 20px 0;
}

.contact_box .form dl dt,
.contact_box .form dl dd {
	text-align: left;
}

@media (max-width: 767px) {
  .contact_box .form dl dt {
    margin: 15px 0;
    float: none;
    width: 100%;
    font-size: 1.3rem;
  }
}

.contact_box .form dl dt span {
  position: absolute;
  top: 0;
  right: 20px;
  padding: 5px 8px;
  background-color: #ef8233;
  font-size: 1.4rem;
  color: #fff;
}

@media (max-width: 767px) {
  .contact_box .form dl dt span {
    position: static;
    display: inline-block;
    font-size: 1rem;
    margin-left: 10px;
  }
}

.contact_box .form dl dd {
  float: left;
  width: 70%;
  font-size: 1.6rem;
  font-weight: 500;
  padding-right: 20px;
  margin: 10px 0;
}

@media (max-width: 767px) {
  .contact_box .form dl dd {
    font-size: 1.3rem;
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
}

.contact_box .form dl dd input[type="radio"] {
  margin: 16px 0;
}

.contact_box .form dl dd input[type="text"], .contact_box .form dl dd input[type="tel"], .contact_box .form dl dd input[type="email"] {
  max-width: 600px;
  width: 100%;
  padding: 15px;
  background-color: #e5e5e5;
  border: none;
}

.contact_box .form dl dd input[name="email"] {
  max-width: 800px;
}

.contact_box .form dl dd input[name="address"] {
  max-width: 800px;
}

.contact_box .form dl dd input[name="postal"] {
  max-width: 250px;
}

.contact_box .form dl dd textarea {
  width: 100%;
  padding: 15px;
  background-color: #e5e5e5;
  line-height: 1.8;
}

.contact_box .form .last_dl {
  border-bottom: 1px solid #dddddd;
}

.contact_box .form .btn {
  width: 100%;
  text-align: center;
  margin: 30px 0;
}

.contact_box .form .btn input[type="submit"],
.contact_box .form button.btn {
  max-width: 250px;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  background-color: #ef8233;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 auto;
}

.contact_box .form button.btn::hover {
	opacity: 0.7;
}

@media (max-width: 767px) {
  .contact_box .form .btn input[type="submit"] {
    font-size: 1.6rem;
  }
}

.access_box {
  padding: 90px 0;
  background-color: #e3e3e3;
}

@media (max-width: 767px) {
  .access_box {
    padding: 45px 0;
  }
}

.access_box .access_left {
  width: 30%;
  float: left;
  margin-top: 40px;
}

@media (max-width: 767px) {
  .access_box .access_left {
    width: 90%;
    margin: 0 auto 30px;
    float: none;
  }
}

.access_box .access_left .bold {
  font-weight: 700;
  font-size: 2.1rem;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .access_box .access_left .bold {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
}

.access_box .access_left p {
  font-size: 1.6rem;
  font-weight: 300;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .access_box .access_left p {
    font-size: 1.3rem;
  }
}

.access_box .access_right {
  width: 70%;
  float: left;
  margin-top: 40px;
}

@media (max-width: 767px) {
  .access_box .access_right {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
}

.access_box .access_right iframe {
  width: 100%;
}

footer {
  background-color: #6a6a6a;
  width: 100%;
  height: auto;
  padding: 40px 0;
}
@media (max-width: 767px) {
  footer .wrapper{
    width: 90%;
  }
}


footer .logo {
  width: 100%;
}

footer .logo .logo_left {
  width: 200px;
  float: left;
}
@media (max-width: 767px) {
  footer .logo .logo_left {
    width: 150px;
  }
}

footer .logo .logo_right {
  width: 200px;
  float: right;
}
@media (max-width: 767px) {
  footer .logo .logo_right {
    width: 150px;
  }
}

footer ul {
  margin: 30px 0;
}

footer ul li {
  float: left;
  margin-right: 36px;
}
@media (max-width: 767px) {
  footer ul li {
    width: 50%;
    margin-left: 36px;
    margin: 0;
  }
}

footer ul li a {
  color: #fff;
  list-style: none;
  font-size: 1.6rem;
  font-weight: 400;
}

footer small {
  color: #bcbcbc;
  font-size: 1.3rem;
  font-weight: 300;
}
@media (max-width: 767px) {
  footer small {
    text-align: center;
    font-size: 1.2rem;
  }
}

.only_pc {
  display: block;
}

@media (max-width: 767px) {
  .only_pc {
    display: none;
  }
}

.only_sp {
  display: none;
}

@media (max-width: 767px) {
  .only_sp {
    display: block;
  }
}


/* overwrite */

header {
    padding: 20px 0 10px;
    border-bottom: 1px solid #eee;
}
@media (max-width: 767px) {
	header {
		height: 60px;
    	padding: 18px 0 18px;
    	border-bottom: 1px solid #ddd;
	}
}
header .logo_first {
	margin-right: 60px;
}
@media (max-width: 767px) {
	header .logo_first {
		height: 24px;
	}
}
header .nav li {
	margin-right: 30px;
}
header .nav li a {
	font-weight: 500;
}
header .logo_second {
	margin-right: -35px;
}
.mainvisual {
    background: #ef8233 url("../img/mv_bg.png") repeat-x;
    margin-top: 82px;
}
@media (max-width: 767px) {
	.mainvisual {
    	margin-top: 50px;
    	background: #e4ddcd;
	}
}
.wrapper {
    max-width: 1280px;
}
.philosophy h2 .strong {
	padding-top: 10px;
	display:block;
}
.philosophy h2.eight-policy .strong {
	display:inline;
}
@media (max-width: 767px) {
  .philosophy .sub_title h2.eight-policy .strong {
    display: inline;
  }
  .philosophy .sub_title h2::before {
    	top: -20px;
	}
  .philosophy .sub_title h2::after {
    	bottom: -20px;
	}
	.philosophy .wrapper h2 .strong {
    	display: block;
	}
}
.philosophy .philosophy_sentence {
	font-weight: 400;
	margin-bottom: 40px;
  line-height: 1.8;
}
.philosophy .policy li {
	margin: 0;
}
.philosophy .policy li:first-child {
	margin: 0 1.6% 3.2% 0;
}
.philosophy .policy li:last-child {
	margin: 0 0 3.2% 1.6%;
}
.philosophy .sub_title h2 span span {
	font-size: 6.5rem;
	color: #ef8233;
	padding-right: 8px;
	margin-bottom: -4px;
}
.sns_box .iframe_inner .right iframe {
	max-width: 500px;
}
.fb-container {
		width: 500px;
}
@media (max-width: 767px) {
	.sns_box .iframe_inner .right {
    	max-width: 90%;
    	width: 90%;
		max-width: 100%;
	}
	.philosophy .sub_title h2 span span {
		font-size: 8vw;
	}
	.philosophy .philosophy_sentence {
		text-align: left;
	}
}
.philosophy .policy .policy_contents h3 {
	line-height: 1.3;
}
.philosophy .policy .policy_contents h3 p {
	font-size: 2rem;
	font-weight: 700;
	padding-top: 5px;
}
.philosophy .policy .policy_contents h3 span {
	margin: 10px auto 20px;
	color: #ef7133;
}
.philosophy .policy .policy_contents .sentence {
	font-weight: 400;
	font-size: 1.8rem;
	line-height: 1.6;
}
@media (max-width: 767px) {
	.philosophy .policy .policy_contents .sentence {
    	font-size: 1.4rem;
	}
}
.philosophy .policy_01 li,
.philosophy .policy_02 li,
.philosophy .policy_03 li,
.philosophy .policy_04 li {
	height: 260px;
}
@media (max-width: 767px) {
	.philosophy .policy li {
		width: 90%;
	}
	.philosophy .policy li:first-child,
	.philosophy .policy li:last-child {
		margin: 0 5% 5% 5%;
	}
	
  .philosophy .policy .policy_contents h3 {
    font-size: 2rem;
  }
  .philosophy .policy .policy_contents h3 p {
    font-size: 1.6rem;
  }
}
.philosophy .colona_box .inner .h3_span {
	margin: 10px auto 5px;
	padding: 0;
	color: #ef7133;
}
.philosophy .colona_box .inner .colona_sentence {
	width: 98%;
	padding-left: 100px;
}
.philosophy .colona_box .inner .colona_sentence .contents_inner_float {
	padding: 0 0 30px 0;
	margin-left: 1.5rem;
	width: 48%;
}
.philosophy .colona_box .inner .colona_sentence .contents_inner_float p {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 0 0 10px 0;
    text-indent: -0.75rem;
    margin-right: 0.75rem;
}
.philosophy .colona_box .inner h3 {
    text-align: left;
    padding: 15px 15px 15px 110px;
}
.philosophy .colona_box .inner {
	background: #fff url("../img/colona_plus.png") no-repeat 10px 10px;
}
@media (max-width: 767px) {
	.philosophy .colona_box {
		width: 90%;
		margin: 0 auto;
	}
	.philosophy .colona_box .inner .colona_sentence {
		padding: 10px 5% 10px;
	}
	.philosophy .colona_box .inner .colona_sentence .contents_inner_float {
    	width: 100%;
    	float: none;
    	padding-bottom: 0;
	}
	.philosophy .colona_box .inner .colona_sentence .contents_inner_float p {
    	font-size: 1.4rem;
	}
	.philosophy .colona_box .inner .h3_span {
		line-height: 1.4;
	}
}
.sns_box {
	padding: 60px 0;
}
.sns_box .iframe_inner {
    width: 100%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media (max-width: 767px) {
	.sns_box .iframe_inner {
		display: block;
    	width: 337px;
    	margin: 0 auto;
	}
	.sns_box .iframe_inner .bySide iframe {
		width: 100%;
		max-width: 100%;
	}
}
.sns_box .iframe_inner .bySide {
	float: none;
	width: auto;
	padding: 0;
	min-width: 500px;
	margin: 0 30px;
}
@media (max-width: 767px) {
	.sns_box .iframe_inner .bySide {
		min-width: 100%;
    	margin: 0 0 30px 0;
	}
	.sns_box .iframe_inner .right {
		margin-bottom: 0;
	}
}
.sns_box .right {
	width: 500px;
}
.supporter_block {
    width: 100%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	margin-top: 100px;
}
.supporter_block .left,
.supporter_block .right {
	width: 49%;
}
.supporter_block .left ul li,
.supporter_block .right {
	background: #fff;
	padding: 10px;
	font-size: 1.6rem;
}
.supporter_block .left ul li {
	margin-bottom: 20px;
}
.supporter_block .left ul li:last-child {
	margin-bottom: 0;
}
.supporter_block .left ul li p {
	margin-bottom: 10px;
	line-height: 1.6;
	padding: 0 20px;
	font-weight: 300;
}
.supporter_block .left ul li p.poster {
	background: #fff url("../img/poster_img.png") no-repeat right 0;
	background-size: 50%;
	height: 200px;
	padding-right: 51%;
}
.supporter_block .right p {
	margin: 3rem 0;
	line-height: 1.6;
	padding: 0 20px;
	font-size: 1.8rem;
	font-weight: 300;
}
.supporter_block .right p strong {
	font-weight: 700;
}
.supporter_block h3 {
	background: #7cac0b;
	color: #fff;
	font-size: 2rem;
	font-weight: 400;
	padding: 6px 20px 8px;
	margin-bottom: 10px;
}
.supporter_block h3 span {
	font-size: 2.4rem;
	font-weight: 700;
}
.supporter_box .supporter_contents01 h2 {
	margin: 40px 0 30px;
}
.supporter_box .supporter_contents01 .sentence01,
.supporter_box .supporter_contents01 .sentence02 {
	line-height: 1.4;
}
.supporter_box .supporter_contents01 .sentence02 {
	margin-bottom: 40px;
}
.supporter_block a {
	display: inline;
	font-weight: 500;
	text-decoration: underline;
}
.supporter_box .supporter_contents02 .donate01 .green_label {
    background-color: #fff;
    border: 3px solid #7cac0b;
    color: #7cac0b;
    padding: 8px 0 12px;
}
.supporter_box .supporter_contents02 .donate01 {
	width: 73%;
}
.supporter_box .supporter_contents02 .donate02 {
	width: 25%;
}
.supporter_box .supporter_contents02 .donate01 .donate01_center {
	float: left;
    padding: 0 3%;
    box-sizing: border-box;
}
.supporter_box .supporter_contents02 .donate01 .donate01_left,
.supporter_box .supporter_contents02 .donate01 .donate01_center,
.supporter_box .supporter_contents02 .donate01 .donate01_right {
	width: 33.3%;
}
.supporter_box .supporter_contents02 .donate01 .donate01_right {
	border-left: 1px solid #ccc;
	height: 100%;
}
.supporter_box .supporter_contents02 .donate01 .donate01_left {
	border-right: 1px solid #ccc;
}
.supporter_box .supporter_contents02 .donate02 ul li {
	font-size: 1.5rem;
	line-height: 1.6;
	text-indent: -1.8rem;
	margin-left: 1.8rem;
}
.supporter_box .supporter_contents02 .donate02 .content {
	margin: 30px 0;
	font-size: 1.5rem;
	line-height: 1.6;
}
.supporter_box .supporter_contents02 .donate01 .donate01_center .content {
    font-size: 1.6rem;
    font-weight: 300;
}
.supporter_box .supporter_contents02 .donate02 .donate_header {
	font-size: 2rem;
}
.supporter_box .supporter_contents02 .donate01 .head {
	line-height: 1.4;
}
.supporter_box .supporter_contents02 .content {
	line-height: 1.5;
}
.supporter_box .supporter_contents02 .donate01 .donate01_left a {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 0;
}
.supporter_box .supporter_contents02 .donate01 .donate01_right .content table {
    font-size: 1.6rem;
    font-weight: 300;
}
.supporter_box .supporter_contents02 .donate01 .donate01_right .content table tr th {
    font-weight: 300;
}
.supporter_box .supporter_contents02 .donate01 .donate01_right .content .kana {
	font-size: 1.5rem;
	line-height: 1.4;
	margin-top: 10px;
}
.contact_box .form dl dd input[type="radio"] {
	margin-left: 30px;
}
.contact_box .form dl dd input[type="radio"]:first-child {
	margin-left: 0;
}
.contact_box p {
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: 500;
}
.contact_box p span {
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 400;
}
.access_box .access_left p {
	line-height: 1.6;
}
.access_box .access_right iframe {
	border: 1px solid #fff !important;
}
footer {
    padding: 30px 0 20px;
}
footer ul {
    margin: 20px 0 30px;
}
.profile_box .profile_left dl dt {
	font-size: 1.6rem;
	width: 16%;
}
.profile_box .profile_left dl dd {
	width: 84%;
}
.profile_box .sub_title {
	margin-bottom: 80px;
}
.profile_box .profile_left dl dd .img {
	width: 35%;
	border: 1px solid #fff;
}
.profile_box .profile_left {
	position: relative;
	width: 80%;
}
.profile_box .profile_left dl {
	padding: 15px 0;
	border-top: 1px solid #ccc;
}
.profile_box .profile_left .ballon01 {
	position: absolute;
	top: -25px;
	left: 160px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 15px;
	height: 30px;
	background: #ef8233;
}
.profile_box .profile_left .ballon01:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #ef8233;
}
.profile_box .profile_left .ballon02 {
	position: absolute;
	top: 12.5rem;
	left: 520px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 15px;
	height: 30px;
	background: #ef8233;
}
.profile_box .profile_left .ballon03 {
	position: absolute;
	top: 29rem;
	left: 240px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 15px;
	height: 30px;
	background: #ef8233;
}
.profile_box .profile_left .ballon03:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #ef8233;
}
.profile_box .profile_left .ballon04 {
	position: absolute;
	top: 52rem;
	left: 500px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 15px;
	height: 30px;
	background: #ef8233;
}
.profile_box .profile_left .ballon04:before {
    content: "";
    position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -10px;
    margin-top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #ef8233;
}
.profile_box .profile_left .ballon05 {
	position: absolute;
	top: 90.5rem;
	left: 120px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 15px;
	height: 30px;
	background: #ef8233;
}
.profile_box .profile_left .ballon05:before {
    content: "";
    position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -10px;
    margin-top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #ef8233;
}

.profile_box .profile_left .ballon06 {
	position: absolute;
	top: 65rem;
	left: 520px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	padding: 5px 20px;
	border-radius: 28px;
	height: 56px;
	background: #ef8233;
	line-height: 1.4;
	text-align: center;
}
.profile_box .profile_left .ballon06:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #ef8233;
}
.profile_box {
	margin-top: 0;
	background: url("../img/profile_right_photo.png") no-repeat right top;
	height: 100%;
}
@media (max-width: 767px) {
	.profile_box {
    	background-image: none;
	}
	.profile_box .profile_left dl dt {
    	font-size: 1.6rem;
    	width: 100%;
	}
	.profile_box .profile_left dl dd {
    	font-size: 1.5rem;
    	width: 100%;
    }
    .profile_box .profile_left .ballon01 {
    	top: -6vw;
    	left: 20vw;
    	font-size: 1.5rem;
    	padding: 10px 20px;
    	border-radius: 20px;
    	height: 40px;
	}
	.profile_box .profile_left .ballon02 {
    	top: 16rem;
    	left: 20vw;
    	font-size: 1.5rem;
    	padding: 10px 20px;
    	border-radius: 20px;
    	height: 40px;
	}
	.profile_box .profile_left .ballon03 {
    	position: absolute;
    	top: 23.5rem;
    	left: 39vw;
    	font-size: 1.5rem;
    	padding: 10px 20px;
    	border-radius: 30px;
    	height: 60px;
	}
	.profile_box .profile_left .ballon04 {
    	position: absolute;
    	top: 44.5rem;
    	left: 30vw;
    	font-size: 1.5rem;
    	padding: 10px 20px;
    	border-radius: 20px;
    	height: 40px;
	}
	.profile_box .profile_left .ballon04:before {
    	margin-left: -10px;
    	margin-top: 0;
    	border-bottom: 0;
    	border-top: 10px solid #ef8233;
    	top: 100%;
    	left: 50%;
	}
	.profile_box .profile_left .ballon06 {
    	position: absolute;
    	top: 75rem;
    	left: 34vw;
    	font-size: 1.4rem;
    	padding: 5px 20px;
    	border-radius: 40px;
    	height: 70px;
	}
	.profile_box .profile_left .ballon05 {
    	top: 90rem;
    	left: 0;
    	font-size: 1.5rem;
    	padding: 10px 20px;
    	border-radius: 20px;
    	height: 40px;
	}
	.profile_box .profile_left dl dd .img {
		width: 52%;
	}
	.profile_box .profile_left {
		width: 90%;
	}
}
@media (max-width: 767px) {
	.supporter_block {
		margin-top: 8vw;
		padding: 0 5%;
		display: block;
	}
	.supporter_block .left, .supporter_block .right {
		width: 100%;
	}
	.supporter_block .left ul li, .supporter_block .right p {
		font-size: 1.5rem;
	}
	.supporter_block h3 {
		font-size: 1.6rem;
	}
	.supporter_block h3 span {
		font-size: 2rem;
	}
	.supporter_block .left ul li p.poster {
		height: auto;
		padding-right: 0;
		background-image: none;
	}
	.supporter_block .left ul {
		margin-bottom: 20px;
	}
	.supporter_box .supporter_contents01 {
		padding: 0 5%;
	}
	.supporter_box .supporter_contents01 .sentence01 {
		margin: 20px 0 0;
	}
	.supporter_box .supporter_contents01 .sentence01,
	.supporter_box .supporter_contents01 .sentence02 {
		font-size: 1.8rem;
	}
	.supporter_box .supporter_contents02 {
		width: 100%;
		padding: 0 5%;
		margin: 0;
	}
	.supporter_box .supporter_contents02 .donate01 {
		width: 100%;
		margin: 0;
		padding-top: 10px;
		padding-bottom: 0;
	}
	.supporter_box .supporter_contents02 .donate01 .donate01_left,
	.supporter_box .supporter_contents02 .donate01 .donate01_center,
	.supporter_box .supporter_contents02 .donate01 .donate01_right {
		width: 100%;
	}
	.supporter_box .supporter_contents02 .donate01 .green_label {
		margin-top: 0;
	}
	.supporter_box .supporter_contents02 .donate01 > p {
		font-size: 2rem;
	}
	.supporter_box .supporter_contents02 .donate01 .donate01_left {
		border-right: 0;
    	border-top: 2px solid #f0f6e2;
    	border-bottom: 2px solid #f0f6e2;
    	margin: 0;
	}
	.supporter_box .supporter_contents02 .donate01 .donate01_right {
		border-left: 0;
    	border-top: 2px solid #f0f6e2;
	}
	.supporter_box .supporter_contents02 .donate01 .donate01_left,
	.supporter_box .supporter_contents02 .donate01 .donate01_center,
	.supporter_box .supporter_contents02 .donate01 .donate01_right {
		padding: 5%;
	}
	.supporter_box .supporter_contents02 .donate01 .donate01_left .content,
	.supporter_box .supporter_contents02 .donate01 .donate01_center .content,
	.supporter_box .supporter_contents02 .donate01 .donate01_right .content table {
		font-size: 1.5rem;
	}
	.supporter_box .supporter_contents02 .donate02 {
		width: 100%;
		margin-top: 5vw;
		padding: 5%;
	}
	.supporter_box .supporter_contents02 .donate02 .donate_header {
		margin: 10px 0;
	}
	.supporter_box .supporter_contents02 .donate02 .content {
		margin: 10px 0 0;
	}
	.contact_box p {
		padding: 0 5%;
	}
	.contact_box p span {
		font-size: 1.5rem;
		line-height: 1.4 !important;
	}
	.contact_box .form dl dt {
		font-size: 1.5rem;
	}
	.contact_box .form dl dd input[type="text"], 
	.contact_box .form dl dd input[type="tel"], 
	.contact_box .form dl dd input[type="email"] {
    	padding: 15px 20px;
		font-size: 1.4rem;
	}
	.contact_box .form dl {
		padding: 10px 0;
	}
	.contact_box .form dl dt {
		margin: 10px 0;
	}
	.contact_box .form dl dd {
		font-size: 1.5rem;
		font-weight: 300;
	}
	.contact_box .form dl dd input[type="radio"],
	.contact_box .form dl dd input[type="radio"]:first-child {
		margin: 10px 0 10px 20px;
	}
	.access_box .access_left p {
		font-size: 1.5rem;
	}
	footer .logo .logo_left,
	footer .logo .logo_right {
		width: 120px;
	}
	footer ul li a {
		font-size: 1.3rem;
	}
	footer ul li {
		padding: 10px 0;
	}
	
	.philosophy .policy .policy_contents .sentence {
    	padding-bottom: 0;
	}
	.supporter_box .supporter_contents01 h2 span {
    	font-size: 2.6rem;
	}
}
.contact_box p.error_messe {
	margin: 20px 0;
	color: #e50000;
	font-weight: 400;
}
.contact_box p.error_messe:last-child {
	margin-bottom: 60px;
}
.contact_box .form dl dt.confirm {
	margin: 10px 0;
}
.contact_box .form dl dd.confirm {
	margin: 10px 0;
	font-weight: 400;
	line-height: 1.6;
}
.contact_box .form .btn-set {
	border-top: 1px solid #ddd;
	padding-top: 30px;
}
.contact_box .form .btn-set button {
	margin: 0 5px;
}
.single-page {
	padding-top: 120px;
}
.contact_box p.thanks-message {
	margin: 100px auto 200px;
	font-weight: 400;
	line-height: 2;
}
@media (max-width: 767px) {
	.contact_box p.error_messe {
		font-size: 1.4rem;
	}
	 .contact_box .form button.btn {
	 	margin-bottom: 30px;
	 }
	 .contact_box .form dl dt.confirm {
	 	color: #999;
		font-size: 1.2rem;
	}
	.contact_box .form dl dd.confirm {
		font-size: 1.8rem;
	}
	.contact_box .form .btn-set button {
		max-width: 40%;
	}
	.single-page {
		padding-top: 65px;
	}
	.contact_box p.thanks-message {
		font-size: 1.5rem;
		line-height: 1.8;
		margin: 10vh auto 20vh;
		padding: 0 10vw;
	}
}

.mw_wp_form_confirm .contact_box .form dl dd{
  margin: 20px 0;
}
@media (max-width: 767px){
  .mw_wp_form_confirm .contact_box .form dl dd{
    margin: 0;
  }
}

.pc-adjust {
	margin-top: -120px;
	padding-top: 120px;
}
@media (max-width: 767px){
	.pc-adjust {
		margin-top: -50px;
		padding-top: 50px;
	}
}